<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.info.ad.mapper.AdMapper">

    <resultMap type="com.ruoyi.info.ad.domain.Ad" id="AdResult">
        <result property="adId" column="ad_id"/>
        <result property="locationCode" column="location_code"/>
        <result property="adName" column="ad_name"/>
        <result property="image" column="image"/>
        <result property="jumpType" column="jump_type"/>
        <result property="innerPageCode" column="inner_page_code"/>
        <result property="outsideAddress" column="outside_address"/>
        <result property="resourceModel" column="resource_model"/>
        <result property="resourceModelId" column="resource_model_id"/>
        <result property="resourceModelTitle" column="resource_model_title"/>
        <result property="orderIndex" column="order_index"/>
        <result property="status" column="status"/>
        <result property="remark" column="remark"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>

</mapper>
